local Entity = require "scenes.levels.entities.parent"

local Collision = Entity:extend()

function Collision:new(world, x, y, w, h, collType)
  Collision.super.new(self, world, collType, x, y, w, h)

  self:setDebugColor(0,0,0)
end

return Collision
